## coq-mtac2 1.4%2B8.20

=== debian/changelog ===
coq-mtac2 (1.4+8.20-1build7) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Jan 2026 18:36:31 +0100

coq-mtac2 (1.4+8.20-1build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:30:20 +0200

coq-mtac2 (1.4+8.20-1build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 19:43:01 +0100

coq-mtac2 (1.4+8.20-1build4) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 20:54:44 -0500

coq-mtac2 (1.4+8.20-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:45:29 +0100

coq-mtac2 (1.4+8.20-1build2) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:22:23 -0500

coq-mtac2 (1.4+8.20-1build1) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Nov 2024 07:38:03 +0100

coq-mtac2 (1.4+8.20-1) unstable; urgency=medium

  * Unbreak autopkgtest.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Nov 2024 16:12:02 +0100

coq-mtac2 (1.4+8.19-3) unstable; urgency=medium

  * Add patch for Coq 8.20 support.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:54:18 +0100

coq-mtac2 (1.4+8.19-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 07:05:27 +0200

coq-mtac2 (1.4+8.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:03:48 +0200

coq-mtac2 (1.4+8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044703).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 17:10:54 +0100

coq-mtac2 (1.4+8.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:08:31 +0200

coq-mtac2 (1.4+8.16-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:08:28 +0100

coq-mtac2 (1.4+8.16-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 29 Aug 2022 09:27:03 +0200

coq-mtac2 (1.4+8.15-3) unstable; urgency=medium

  * Add missing shlib:Depends.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 07 Aug 2022 08:38:06 +0200

coq-mtac2 (1.4+8.15-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 09:28:23 +0200

coq-mtac2 (1.4+8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1015020)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 14:04:53 +0200
