## coq-mtac2 1.4+8.15

=== debian/control ===
Source: coq-mtac2
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-ocaml-dev,
               libcoq-stdlib,
               libcoq-unicoq,
               ocaml-findlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-mtac2
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-mtac2.git
Homepage: https://github.com/Mtac2/Mtac2

Package: libcoq-mtac2
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Mtac2 tactic language for Coq
 This plugin for Coq provides the Mtac2
 typed tactic language for backward reasoning.
 .
 Coq is a proof assistant for higher-order logic.
