## coq-mtac2 1.4+8.16

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdlib,
                libcoq-unicoq,
                ocaml-findlib
@@ -19,7 +19,7 @@
 
 Package: libcoq-mtac2
 Architecture: any
-Depends: ${coq:Depends}, ${misc:Depends}
+Depends: ${coq:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${coq:Provides}
 Description: Mtac2 tactic language for Coq
  This plugin for Coq provides the Mtac2
