=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq

override_dh_auto_clean:
	# doesn't work

override_dh_auto_configure:
	./configure.sh

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
