=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Mtac2 Mtac2
Depends: coq, @
