## coq-mtac2 1.4+8.17

=== debian/changelog ===
coq-mtac2 (1.4+8.17-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 17:15:46 +0100

coq-mtac2 (1.4+8.17-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 07:12:52 +0200
