=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,15 @@
 	dh $@ --with coq
 
 override_dh_auto_clean:
-	# doesn't work
+	find . -name "*.aux" -delete
+	find . -name "*.cm*" -delete
+	find . -name "*.d" -delete
+	find . -name "*.glob" -delete
+	find . -name "*.o" -delete
+	find . -name "*.vo*" -delete
+	rm -f .merlin META Makefile Makefile.conf
+	rm -f src/MetaCoqPlugin.a src/META.coq-mtac2 src/metaCoqInit.ml src/metaCoqTactic.ml
+	rm -f tests/sf-5/Makefile tests/sf-5/Makefile.conf
 
 override_dh_auto_configure:
 	./configure.sh
