## coq-mtac2 1.4+9.0

=== debian/changelog ===
coq-mtac2 (1.4+9.0-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 19:26:02 +0100

coq-mtac2 (1.4+9.0-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 10:14:18 +0100
